.oldalTarto{
	border-color: blue !important;
}
.oldalTarto .aktualisReszHeader{
	background: blue !important;
}
.oldalsavCikkTarto{
	margin: 10px 0px;
}
.cimlapFoKepCikkTarto{
	margin-bottom: 10px;
}
.cimlapFelsoFelugroSikerUzenet{
	width: 80%;
	position: absolute;
	background: #80ff80;
	z-index: 120;
	margin: 40px 10%;
	text-align: center;
	padding: 10px 50px;
	border: 3px solid #00995c;
	color: green;
	opacity: 0;
}
.cimlapFelsoFelugroSikerUzenetCim{
	font-weight: bold;
}
